@font-face {
    font-family: 'montserratextralight';
    src: url('montserrat-extralight-webfont.woff2') format('woff2'),
         url('montserrat-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratlight';
    src: url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratmedium';
    src: url('montserrat-medium-webfont.woff2') format('woff2'),
         url('montserrat-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular-webfont.woff2') format('woff2'),
         url('montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratsemibold';
    src: url('montserrat-semibold-webfont.woff2') format('woff2'),
         url('montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratthin';
    src: url('montserrat-thin-webfont.woff2') format('woff2'),
         url('montserrat-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




body {
    color: #333;
line-height: 22px;
}

b, strong {
    font-weight: 500; }

#sp-main-body {
    margin: 20px 0;}

#sp-header-wrapper {
    background: #464648;
    position: relative;
    z-index: 2;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}

#sp-logo .logo {
    display: table;
    padding: 10px 0;
}

.tp-bannertimer {
visibility: hidden !important;}

.sp-megamenu-parent > li > a {
    display: block;
    padding: 30px 6px;
    line-height: 30px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    position: relative;
}

.tp-bullets.simplebullets.round .bullet {display: none}

.sp-megamenu-parent > li {
    display: inline-block;
    position: relative;
    margin: 0 6px;
    padding: 0;
}




@media (min-width: 992px) and (max-width: 1199px) {
  .sppb-container,
  .container {
    width: 1000px;}
.sp-megamenu-parent > li > a {
       padding: 30px 6px;
    
  }
}

.sp-menu .col-sm-9, .col-md-9 {padding-right:0}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
 background: #fff;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
    padding: 10px;
}

.rev_slider_wrapper {
 z-index: 1 !important;
}

.entry-header {
    position: relative;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px dotted #e5e5e5;
}

.page-header {
    padding-bottom: 9px;
    margin: 10px 0 30px;
    border-bottom: 1px dotted #ddd;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
         letter-spacing: 0;
 font-family: 'montserratlight', Helvetica, Verdana;
   
}

h1 {font-size: 2.4em; padding: 20px 0 0 0px; color: #555;}

.big {font-size: 18px;  text-align: center;}

.big2 {font-size: 16px;  text-align: center;}


h2 { font-size: 2.0em; padding: 20px 0 20px 0;}

h3 { font-size: 18px;
text-transform: uppercase;
 line-height: 140%;
font-weight: 600;

}

h5, .h5 {
    font-size: 16px;
    font-weight: 500;
}

.sp-module .sp-module-title {
      margin: 0 0 20px;
    text-transform: none;
    line-height: 1;
    letter-spacing: 1px;
    font-family:  'montserratlight', Helvetica, Verdana;
}
}

.entry-header h2, .entry-header h3 {
    margin: 0;
    text-transform: none;
    line-height: 1;
    font-weight: 300;
}

.entry-header h2 {
    font-size: 2.1em;
}

.sp-module .modtitle {
    font-size: 1.8em;
    line-height: 1;
       color: #fff;
      text-align: center;
}

a {color: #68A229}

a:hover {color: #5FB600}


.clients-say-wrapper .sppb-testimonial-pro {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;

}

#sp-page-builder .sppb-section .sppb-addon-title, #sp-page-builder .sppb-section .sppb-title-heading {
    text-transform: none;
   
}

.clients-say-wrapper2 .sppb-testimonial-pro .sppb-testimonial-message {
  position: relative;
    max-width: 1200px;
    margin: 0 auto;
font-size: 16px;
    line-height: 24px;
  padding: 0;
padding-bottom: 0px;
min-height: 50px;
  border: none;
}


.clients-say-wrapper .sppb-testimonial-pro .sppb-testimonial-message {
  position: relative;
    max-width: 100%;
    margin: 0 auto;
font-size: 16px;
    line-height: 24px;
padding-bottom: 30px;
min-height: 190px;
border-radius: 4px;
border: 1px solid #68A229;
border-bottom-width: 0;
  
}

.clients-say-wrapper .sppb-testimonial-pro .sppb-testimonial-message::before, .clients-say-wrapper .sppb-testimonial-pro .sppb-testimonial-message::after {
    position: absolute;
    bottom: 0;
    border-bottom: 1px solid #68A229;
    height: 10px;
    content: "";
}



.clients-say-wrapper .sppb-testimonial-pro .sppb-carousel-controls .sppb-carousel-control {
    margin: 0 70px;
    width: 26px;
    height: 26px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-position: top center;
    border: none;
    background-color: #eee;
}




.clients-say-wrapper2 .sppb-testimonial-pro .pro-client-name {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;

}

.clients-say-wrapper2 .sppb-testimonial-pro .pro-client-url {
    font-size: 14px;
   font-style: italic;
}

#sp-page-builder .sppb-section-title .sppb-title-heading {
    margin-top: 0;
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 15px;
    border: 0;
}

article.item {
    margin-bottom: 15px;
}

#sp-page-builder .page-content .sppb-section .sppb-section clients-say-wrapper2 {width: 100%; float:: none; text-align: center; margin: 0;}

.clients-say-wrapper .sppb-testimonial-pro .sppb-carousel-controls {
    position: absolute;
    bottom: 95px;
    left: 50%;}

.sppb-testimonial-pro .sppb-testimonial-message, .sppb-testimonial-pro .sppb-testimonial-client, .sppb-testimonial-pro .sppb-img-responsive.sppb-avatar {
    margin-bottom: 40px;
}

.clients-say-wrapper .sppb-testimonial-pro .sppb-testimonial-message, .sppb-testimonial-pro .sppb-testimonial-client, .sppb-testimonial-pro .sppb-img-responsive.sppb-avatar {
    margin-bottom: 40px;
}

.clients-say-wrapper2 .sppb-testimonial-pro .sppb-testimonial-message, .sppb-testimonial-pro .sppb-testimonial-client, .sppb-testimonial-pro .sppb-img-responsive.sppb-avatar {
    margin-bottom: 10px;
}


.vina-carousel-content.style-1 .item-inner {
    padding: 16px 16px 45px;
   min-height: 470px;
   }

.item .readmore {
    margin: auto;
}

.item .actions {
     left: 35%;}

.introtext {font-size: 12px; min-height: 100px; font-weight: normal; letter-spacing: .1px; line-height: 150%;}

.vina-carousel-content.style-1 .title {
    font-size: 19px;
    text-transform: none;
    font-weight: none;
    padding: 0 0 15px;
    margin: 32px 0 15px;
    position: relative;
    font-weight: 500;
    
}

.vina-carousel-content.style-1 .readmore {
    position: absolute;
    bottom: -66px;

}


.post-format {display: none}

.entry-header.has-post-format {
    margin-left: 0px;
}

.sp-social-share ul li::before {list-style: none}

#sp-brand-wrapper {background-color: #cdcdcd}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 20px 7px;}

#sp-bottom-wrapper .contact-info li.sp-contact-phone, #sp-bottom-wrapper .contact-info li.sp-contact-email {
    padding-top: 9px;
}

#sp-bottom-wrapper .contact-info li {
    padding-left: 50px;
    padding-top: 9px;
    position: relative;
    min-height: 40px;
    margin: 0 0 7px;
}

#sp-bottom-wrapper {
    background: #1f2224;
    color: #fff;
    padding: 20px 0 20px;
   
}

#sp-bottom-wrapper a {
    color: #fff;
}

#sp-footer-wrapper a {
    color: #909090;
    text-transform:none;
}

.feature-content.f-style1 .feature-icon {
    border-color: #459fdd;
    color: #459fdd;
}

.feature-content .feature-title  {
    font-size: 16px;
    text-transform: uppercase;
    margin: 10px 0 10px;
    font-family: 'montserratlight', Helvetica, Verdana;

    font-weight: 600;
}

#sp-page-builder .page-content .sppb-section {
    margin-top: 0px;
    z-index: 1;
}

.tp-caption.home2, .home2 {font-family: font-family: 'montserratregular', sans serif; }

.clients-say-wrapper .sppb-testimonial-pro .pro-client-url {
    display: block;
    font-size: 14px;
    padding-bottom: 20px;
}

ol {counter-reset: item; margin:0px;
    padding-left:0; }
ol li {
	list-style: none;
  list-style-position: inside;
  margin: 0px;
    padding: 0px;
    text-indent: -1.5em;
    margin-left: 1.5em;
  }


ol li:before {
	content: counter(item) ") ";
	counter-increment: item;}

.clients {line-height: 180%;}

.clients li {margin-bottom: 0;}

.clients a {color: #333;}

.clients a:hover {color: #7DB038;}

.bfQuickMode .bfLabelLeft label {
    width: 15% !important;
    float: left;
    margin: 0px 10px 0px 0px;
}

.bfQuickMode .bfRequired {
    vertical-align: top;
    background: none;
    font-size: 100%;
    font-weight: normal !important;
    border: none;
    padding: 0px 0px 0px 5px;
    margin: 0px;
    color: #7db038 !important;
    float: none;
}


.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    float: left !important;
padding: 10px;
border-radius: 3px;
margin: 20px  0px 100px  0;
margin-left: 16%;
}

.mod-articles-category-title {font-size: 20px; margin-top: 40px !important}

.mod-articles-category-readmore  .mod-articles-category-title {font-size: 14px; }

ul li {
    margin-top: 0;
    margin-bottom: 10px;
}

#offcanvas-toggler > i {
    color: #fff;
}

#offcanvas-toggler > i {
    display: inline-block;
    padding: 0 15px 0 10px;
    font-size: 18px;
    background: transparent;
    margin: 5px 0 27px 0;
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: color 400ms, background-color 400ms;
    -moz-transition: color 400ms, background-color 400ms;
    -o-transition: color 400ms, background-color 400ms;
    transition: color 400ms, background-color 400ms;
}


.tp-caption a {
    color: #68a229 !important;
    text-align: center;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

.tp-caption a:hover {
    color: #333 !important;}

.call {
    color: #333 !important;
font-family:  "montserratlight",sans serif;
    font-size: 22px;
    text-align: center;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    line-height: 140%;
}

.call a {
    color: #68a229 !important;
font-family:  "montserratlight",sans serif;
    font-size: 26px;
    text-align: center;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

.call a:hover {
    color: #333 !important;

}
.vina-carousel-content.style-1 {
    text-align: center;
    font-family: 'montserratlight',sans serif;
}

#video  { background-image: url("...images/video.png") ;  width: 202px; height: 51px; }

#video:hover {background-image: url("...images/video2.png") ; width: 202px; height: 51px}

#sp-page-builder hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #fff;
}

.hover12 figure {
	background: transparent;
}
.hover12 figure img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover12 figure:hover img {
	opacity: .8;
}

.offcanvas-menu {
    width: 280px;
    height: 100%;
    background: #424242;
    color: #fff !important;
    position: fixed;
    top: 0;
    opacity: 0;
    z-index: 9999;
    overflow-y: auto;
    font-size: 18px;
}

.offcanvas-menu .offcanvas-inner .vina-treeview-menus .treeview .sub-menu li {
    padding-left: 0px;
}

.sp-module ul > li > a {
    color: #fff;
    line-height: 30px;
}

.close-offcanvas {
    color: #fff;
    line-height: 18px;
    text-align: center;
    font-size: 12px;
}

.offcanvas-menu .offcanvas-inner .vina-treeview-menus .treeview .hitarea {
    background: url("../images/general/minus_light.png") no-repeat scroll center center transparent;
    margin-left: 0;
    position: absolute;
    width: 25px;
    height: 37px;
    right: 0;
    top: 0;
}

.nav-header { display: none;}

.mobile {font-size: 20px;  font-family: 'montserratlight', Helvetica, Verdana; margin-top: 0; padding: 7px 0 0 0; color: #fff;  }